ja:
  faker:
    food:
      sushi: ["アオヤギ", "アカガイ", "アジ", "アナゴ", "アマエビ", "アワビ", "イカ", "イクラ", "ウナギ", "カキ", "カツオ", "カニ", "カンパチ", "キス", "コハダ", "サーモン", "サザエ", "サバ", "サヨリ", "サワラ", "シマアジ", "シラコ", "スズキ", "タイ", "タコ", "タマゴ", "ノドグロ", "ハマグリ", "ハマチ", "ヒラメ", "ブリ", "ホタテ", "ホタルイカ", "ボタンエビ", "マグロ", "マス", "ミルガイ"]
